SELECT
 (T_SAL.MatriculeSalarie || ' ' || NVL(T_SAL.Nom, ' ') || ' '  || NVL(T_SAL.Prenom, ' ') ) as Col1,
 'Nombre d''années d''ancienneté : ' || TO_CHAR(TO_NUMBER(T_SAL.MoisAncienneteSociete /12)) as Col2
FROM
  T_SAL
where ( TO_NUMBER(T_SAL.MoisAncienneteSociete / 12) = %ansAnciennete%)

Order by T_SAL.MatriculeSalarie